Search customer: Buscar cliente
You can search by customer id or name: Puedes buscar por id o nombre del cliente
customer:
    card:
        debt: Riesgo
        isFrozen: Cliente congelado
        hasDebt: Cliente con riesgo
        isDisabled: Cliente inactivo
        notChecked: Cliente no comprobado
        webAccountInactive: Sin acceso web
        noWebAccess: El acceso web está desactivado
        passwordRequirements: 'La contraseña debe tener al menos { length } caracteres de longitud, {nAlpha} caracteres alfabéticos, {nUpper} letras mayúsculas, {nDigits} dígitos y {nPunct} símbolos (Ej: $%&.)'
    summary:
        basicData: Datos básicos
        fiscalAddress: Dirección fiscal
        fiscalData: Datos fiscales
        billingData: Datos de facturación
        consignee: Consignatario pred.
        businessData: Datos comerciales
        financialData: Datos financieros
        customerId: ID cliente
        name: Nombre
        contact: Contacto
        mobile: Móvil
        salesPerson: Comercial
        contactChannel: Canal de contacto
        socialName: Razón social
        fiscalId: NIF/CIF
        postcode: Código postal
        province: Provincia
        country: País
        street: Calle
        isEqualizated: Recargo de equivalencia
        isActive: Activo
        invoiceByAddress: Facturar por consignatario
        verifiedData: Datos verificados
        hasToInvoice: Facturar
        notifyByEmail: Notificar por email
        vies: VIES
        payMethod: Método de pago
        bankAccount: Cuenta bancaria
        dueDay: Vencimiento
        hasLcr: Recibido LCR
        hasCoreVnl: Recibido core VNL
        hasB2BVnl: Recibido B2B VNL
        addressName: Nombre de la dirección
        addressCity: Ciudad
        username: Usuario
        webAccess: Acceso web
        totalGreuge: Greuge total
        mana: Maná
        priceIncreasingRate: Ratio de incremento de precio
        averageInvoiced: Facturación media
        claimRate: Ratio de reclamaciones
        maximumRisk: Riesgo máximo asumido por Solunion
        payMethodFk: Forma de pago
        risk: Riesgo
        riskInfo: Facturas menos recibos mas pedidos sin facturar
        credit: Crédito
        creditInfo: Riesgo máximo asumido por la empresa
        securedCredit: Crédito asegurado
        securedCreditInfo: Riesgo máximo asumido por Solunion
        balance: Balance
        balanceInfo: Facturas menos recibos
        balanceDue: Saldo vencido
        balanceDueInfo: Facturas fuera de plazo menos recibos
        recoverySince: Recobro desde
        businessType: Tipo de negocio
        city: Población
        descriptorInfo: Facturas menos recibos mas pedidos sin facturar
        rating: Clasificación
        recommendCredit: Crédito recomendado
        goToLines: Ir a líneas
    basicData:
        socialName: Nombre fiscal
        youCanSaveMultipleEmails: Puede guardar varios correos electrónicos encadenándolos mediante comas sin espacios{','} ejemplo{':'} user{'@'}dominio{'.'}com, user2{'@'}dominio{'.'}com siendo el primer correo electrónico el principal
        previousClient: Cliente anterior
    extendedList:
        tableVisibleColumns:
            id: Identificador
            socialName: Razón social
            fi: NIF / CIF
            salesPersonFk: Comercial
            creditInsurance: Crédito asegurado
            phone: Teléfono
            street: Dirección fiscal
            countryFk: País
            provinceFk: Provincia
            created: Fecha creación
            businessTypeFk: Tipo de negocio
            sageTaxTypeFk: Tipo de impuesto Sage
            sageTransactionTypeFk: Tipo tr. sage
            isTaxDataChecked: Datos comprobados
            isFreezed: Congelado
            hasToInvoice: Factura
            hasToInvoiceByAddress: Factura por consigna
            isToBeMailed: Env. emails
            hasSepaVnl: Recibido B2B VNL
